.logo {
  height: 30px;
  margin: 5px 16px 15px 16px;
  background: rgba(255, 255, 255, 0.2);
  text-align: center;
}

.site-layout-sub-header-background {
  background: #fff;
}

.site-layout-background {
  background: #fff;
}

.collapsedLogoClass {
  width: auto;
  height: 50%;
  object-fit: cover;
}

.unCollapsedLogoClass {
  width: auto;
  height: 100%;
  object-fit: cover;
}
